html {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Arimo", sans-serif;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/*general styles of the page*/
.main {
  width: 100vw;
  height: 100vh;
  background-color: #3a4965;
}
.container {
  position: relative;
  width: 1143px;
  margin: auto;
}
table {
  width: 1143px;
  border-collapse: collapse;
  text-align: center;
  text-transform: uppercase;
  color: #484848;
  background-color: #fff;
}
/*columns general styles*/
.first-col {
  width: 313px;
}
.ord-col {
  width: 284px;
}
/*rows general styles*/
.row td {
  vertical-align: middle;
  border-left: 1px solid #d7d7d7;
  padding: 22px;
}
.white {
  background-color: #f2f2f2;
}
.grey {
  background-color: #e3e3e3;
}
/*styles for the 2 first rows which contain header*/
/*first column header*/
.choose {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  padding-top: 51px;
  vertical-align: bottom;
}
.pricing {
  font-weight: 700;
  font-size: 30px;
  line-height: 28px;
  vertical-align: top;
}
/*cells's styles for the first row of the header - 'columns 2,3,4'*/
.standard {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  background-color: #89c331;
  color: #fff;
  vertical-align: middle;
}
.ultimate {
  font-weight: 700;
  font-size: 30px;
  line-height: 28px;
  background-color: #f04a56;
  color: #fff;
  vertical-align: middle;
}
.premium {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  background-color: #20807c;
  color: #fff;
  vertical-align: middle;
}
/*general design for the price boxes - the second row of the header*/
.price {
  padding-top: 25px;
  font-size: 60px;
  font-weight: 700;
}
.point {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}
.per {
  padding-top: 16px;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: start;
}
.month-price {
  display: flex;
  justify-content: center;
  border-left: 1px solid #d7d7d7;
}
/*the button row*/
/*the first column - 'contact' button*/
.row.button .dark {
  background-color: #ddd;
}
/*other columns '2, 3, 4' - 'buy now' buttons*/
.row.button td {
  background-color: #f2f2f2;
  padding: 30px;
}
/*general button design*/
.row.button td button {
  text-transform: uppercase;
  width: 192px;
  height: 52px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0px -15px 5px -5px rgba(0, 0, 0, 0.5);
}
/*colours for buttons*/
.row.button td .black {
  background-color: #484848;
}
.row.button td .green {
  background-color: #89c331;
}
.row.button td .red {
  background-color: #f04a56;
}
.row.button td .sea {
  background-color: #20807c;
}

/*the button for the transfering to another page*/
.arrow {
  position: fixed;
  bottom: 25px;
  right: 25px;
  height: 50px;
  width: 50px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00ff9d;
  color: #000;
  font-weight: 700;
}
